close all
clear all
x1=[5 5.5 6 6.5 7 7.5 8 8.5 9 9.5 10];
y1=[            ];

xn=5.0:0.1:9.0;
c2=polyfit(x1,y1,2)
y11=polyval(c2,xn);




plot(x1,y1,'k*',x1,y11,'kO')
grid
%title(' vs diffusion time')

xlabel('Waveguide width (microns)')
ylabel('Attenuation coefficient (dB/cm)')